body {
margin: 0;
padding: 0;
outline: none;
font-family:  Cursive;
background-color: snow;
}

.container {
width: 100%;
margin: 0 auto;
clear: both;
}

.flexContainerColumn {
display: flex;
flex-direction: column;
}
header {
background-color: white;
color: Gray;
height: 100px;
border-bottom: 1px solid white;
}
#logo{
float: left;
width: 100px;
}
header div span {
font-size: 1.5em;
}
#menu {
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
font-size: 1.3em;
background-color: Gainsboro;
border: 1px solid Gainsboro;
border-top: 0;
}
#menu li {
list-style-type: none;
}

#menu li a {
text-decoration: none;
color: ivory;
}

#menu li a:hover {
color: DimGray;
}
table {
border-collapse: collapse;
color: gray;
}

table tr, th {
border: 2px solid gray;
}

table th {
padding: 18px;
}

table tr:nth-child(odd) {
color: whitesmoke;
background-color: lightgray;
}

table tr:nth-child(even) {
background-color: white;
}
#listOfHyperlinks{
order: 0;
}
#table{
order: 2;
}
#form{
order: 1;
}

footer {
margin: 0;
background-color: white;
border-top: 1px solid white;
}

footer span {
color: gray;
font-size: 1.8em;
}

@media screen and (orientation: landscape) and (min-width: 480px){
.container{
width: 960px;
}
header div span {
font-size: 3em;
}
#menu {
display: flex;
flex-direction: row;
justify-content: space-around;
}
#listOfHyperlinks{
order: 0;
}
#table{
order: 1;
}
#form{
order: 2;
}

}
